locked
Problems Installing the Windows Assessment and Deployment Kit RRS feed

  • Question

  • Hi

    OK, here is the problem: I’m trying to install the Windows Assessment and Deployment Kit as a prerequisite to installing a SCCM 2012 SP1 Primary Site Server (on Windows 2008 R2 with SP1) ... This is in an isolated test environment with no internet access, so I’m downloading all the ADK files and transferring them into the test environment. If I install ADK 8.1, the install completes successfully, (selecting the User State Migration Tool, Windows Deployment Tools, Windows Preinstallation Environment) however the SCCM prerequisite checker says that they are not installed. If I attempt to install ADK 8.0 (I’m assuming that I need to install ADK 8.0 and ADK 8.1, but I’m not sure) the installation fails, telling me that one of the files is corrupt. If I re-download the file in question, I get the same error.

    So, my questions are as follows: do I need to install ADK 8.0 and ADK 8.1? Why does the prerequisite checker say that the three tools are not installed, when I’ve just installed them using the ADK 8.1 binaries? Has anyone had issues with the ADK 8.0 files being corrupt?

    Any help would be gratefully received.

    Regards, Rob Talbot

    Thursday, November 14, 2013 8:16 PM

Answers

  • CM12SP1 -> ADK 8.0 only.
    ADK 8.1 is for CM12R2 only.

    Torsten Meringer | http://www.mssccmfaq.de

    Thursday, November 14, 2013 8:32 PM
  • Hi,

    ADK 8.0 is a prereq for Configuration Manager 2012 sp1 and ADK 8.1 is a prereq for ConfigMgr 2012r2, so if you want to install ConfigMgr 2012 SP1 you must install ADK 8.0 before installing Configuration Manager 2012 Sp1. Sp1 will not support ADK 8.1.

    Regards,
    Jörgen


    -- My System Center blog ccmexec.com -- Twitter @ccmexec

    Thursday, November 14, 2013 8:34 PM

All replies

  • CM12SP1 -> ADK 8.0 only.
    ADK 8.1 is for CM12R2 only.

    Torsten Meringer | http://www.mssccmfaq.de

    Thursday, November 14, 2013 8:32 PM
  • Hi,

    ADK 8.0 is a prereq for Configuration Manager 2012 sp1 and ADK 8.1 is a prereq for ConfigMgr 2012r2, so if you want to install ConfigMgr 2012 SP1 you must install ADK 8.0 before installing Configuration Manager 2012 Sp1. Sp1 will not support ADK 8.1.

    Regards,
    Jörgen


    -- My System Center blog ccmexec.com -- Twitter @ccmexec

    Thursday, November 14, 2013 8:34 PM